



@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anybody:ital,wght@0,100..900;1,100..900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #001b2e;
	--bs-secondary: #d6a505;
	--bs-primary-rgb: 0, 27, 46;
	--bs-secondary-rgb: 214, 165, 5;
	--bs-font-sans-serif: 'Roboto', sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: 'Roboto', sans-serif;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #000000;
	--bs-body-color-rgb: 0,0,0;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(69, 22, 255, 0.25);
	--bs-headers-font-family: 'Roboto Condensed', sans-serif;
	--bs-headers-font-weight: 900;
	--rz-container-width: 1216px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #001b2e;
	--rz-links-hover-color: var(--rz-links-color);
	--bs-light: rgba(0, 27, 46, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(56px, 7vw); color:#000}
h2,.h2{font-size: min(48px, 6.2vw); color:#000}
h3,.h3{font-size: min(40px, 5.4vw); color:#000}
h4,.h4{font-size: min(32px, 4.8vw); color:#000}
h5,.h5{font-size: min(24px, 4.4vw); color:#000}
h6,.h6{font-size: min(20px, 4.2vw); color:#000}

a {
	color: #001b2e;
}

a:hover{
	color: var(--rz-links-color)
}

.btn {
	--bs-btn-border-width: var(--bs-border-width);
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: min(1.25rem, 3vw);
	--bs-btn-padding-y: min(.65rem, 3vw);
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: min(16px, 4vw);
	--bs-btn-font-weight: 400;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 4px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #000000;
	--bs-btn-bg: #00000000;
	--bs-btn-border-color: #000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #001B2E;
	--bs-btn-hover-border-color: #001B2E;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #001B2E;
	--bs-btn-active-border-color: #001B2E;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #00000000;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #00000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #001B2E;
	--bs-btn-hover-border-color: #001B2E;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #001B2E;
	--bs-btn-active-border-color: #001B2E;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #D6A505;
	--bs-btn-bg: #00000000;
	--bs-btn-border-color: #D6A505;
	--bs-btn-hover-color: #001B2E;
	--bs-btn-hover-bg: #D6A505;
	--bs-btn-hover-border-color: #D6A505;
	--bs-btn-active-color: #001B2E;
	--bs-btn-active-bg: #D6A505;
	--bs-btn-active-border-color: #D6A505;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #00000000;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #00000000;
	--bs-btn-hover-color: #001B2E;
	--bs-btn-hover-bg: #D6A505;
	--bs-btn-hover-border-color: #D6A505;
	--bs-btn-active-color: #001B2E;
	--bs-btn-active-bg: #D6A505;
	--bs-btn-active-border-color: #D6A505;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: var(--bs-primary-text-emphasis);
	--bs-btn-border-color: transparent;
	--bs-btn-border-radius: 4px;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #001B2E;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-primary);
	--bs-btn-active-color: var(--bs-primary);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#000000;
} 
.btn.btn-primary:hover a{
	color:#FFFFFF;
}
.btn.btn-secondary:hover a{
	color:#001B2E;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 350px;
	--rz-left-col-padding: 24px;
	--rz-left-col-margin: 16px;
	--rz-left-col-bg: #001B2E;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 845px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 0;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 420px;
	--rz-slider-bg: #000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(10, 10, 43, 0.40);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #ffffff;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #ffffff;
		--rz-submenu-item-bg: #00000000;
		--rz-submenu-item-border: none;
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #ffffff;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #ffffff;
		--rz-submenu-item-bg: #00000000;
		--rz-submenu-item-border: none;
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 1rem;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #ffffff;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 20px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 20px;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #001B2E;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #000000;
	--bs-breadcrumb-link-color: #001B2E;
	--bs-breadcrumb-divider: '\f105';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: absolute;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000;
	--rz-logo-width: clamp(130px,14vw,246px);
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: #ffffff00;
	--rz-nav-border-color: #ffffff00;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #ffffff;
	--rz-nav-link-hover-color: #d6a505;
	--rz-nav-link-hover-bg-color: rgba(0, 0, 0, 0);
	--rz-nav-link-padding-x: 12px;
	--rz-nav-link-padding-y: 1rem;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #001B2E;
	--rz-nav-mega-second-child-link-color: #000000;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 30px;
	--rz-nav-mega-padding-x: 20px;
	--rz-nav-font-size: 1rem;
	--rz-nav-font-weight: 700;
	--rz-nav-dropdown-font-size: 20px;
	--rz-nav-dropdown-bg-color: rgba(242, 242, 242, 0.89);
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: 14px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #001b2e;
	--rz-header-icons-color-mobile: #ffffff;
	--rz-scroll-header-bg-color-mobile: #001b2e;
	--rz-scroll-header-icons-color-mobile: #ffffff;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: clamp(130px,14vw,246px);
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 1500px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 48px;
		--rz-carousel-controls-width: 48px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: 8px;
		--rz-carousel-nav-button-height: 8px;
		--rz-carousel-nav-button-active-width: 8px;
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 800px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 64px;
		--rz-carousel-controls-width: 64px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: #00000000;
	--rz-carousel-controls-border-radius: 4px;
	--rz-carousel-controls-color: #000000;
	--rz-carousel-controls-border: 1px solid #000000;
	--rz-carousel-controls-box-shadow: unset;
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #ccc;
	--rz-carousel-nav-button-active-bg: #001B2E;
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #00000000;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: unset;
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid #ccc;
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: var(--bs-headers-font-weight);
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: clamp(180px,30vw,300px);
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 16px;
	--rz-qlink-text-font-size: 14px;
	--rz-qlink-title-color: #001b2e;
	--rz-qlink-text-color: #001b2e;
	--rz-qlink-color: #001b2e;
	--rz-qlink-bg: #fff;
	--rz-qlink-border-color: #ccc;
	--rz-qlink-border-radius: 8px;
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio:  16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 80px;
	--rz-qlink-icon-height: 48px;
	--rz-qlink-icon-bg-color: #ffffff00;
	--rz-qlink-icon-color: #001b2e;
	--rz-qlink-icon-border-color: #ffffff00;
	--rz-qlink-icon-border-width: 1px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 40px;
	--rz-qlink-footer-border: 0;
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #001b2e;
	--rz-tile-border-color: #ccc;
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: #ccc;
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid #ccc;
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
.tns-controls button[data-controls="prev"] i:before {content: "\F12A";}
.tns-controls button[data-controls="next"] i:before {content: "\F134";}
span.btn.btn-custom a {color: #ffffff;}
/*header*/
.site-header-wrap{--rz-header-position:absolute}
.rz-section-header-title{font-family:"Roboto Condensed",sans-serif}
.work-header .rz-section-header{flex-direction:row!important}
a.rz-btn-element.btn-outline-light:hover{border-color:#D6A505;color:#D6A505;background:transparent}
li.dropdown-header-item{display:none}
.tns-controls button:hover{background:#001B2E;color:#fff}
.rz-qlink[data-qlink-layout="stacked"] .rz-qlink-title{font-weight:400}
.homepage-quick-links .tns-controls button{border-color:#fff;color:#fff}
.cal-image-wrap{aspect-ratio:16 / 12}
.cal-image-wrap img{width:100%;height:100%;object-fit:cover;object-position:center}
span.cal-event-day-of-week-long{display:none}
span.cal-event-comma{display:none}
span.cal-event-month-long{display:none}
span.cal-event-start-day-ord{display:none}
.cal-event-date{border-radius:4px;background:#ffffffbd;width:80px;height:80px;display:flex;flex-wrap:wrap;justify-content:center;color:#000;text-align:center;font-family:Roboto;font-size:14px;font-weight:400;line-height:normal;padding:6px;position:absolute;top:15px;right:15px;z-index: 1;}
span.cal-event-month-short{order:3}
span.cal-event-start-day{order:2;width:100%;line-height:1}
span.cal-event-day{width:100%;order:1}
span.cal-event-year{order:4;padding-left:5px}
span.cal-event-start-day-num{font-size:32px;font-weight:700}
.cal-event-wrap{position:relative;border-radius:8px;background:#fff;box-shadow:0 12px 16px -4px #00000014 0 4px 6px -2px #00000008;overflow:hidden}
.cal-event-title{color:#001B2E;font-family:"Roboto Condensed";font-size:24px;font-weight:900;line-height:140%;margin-bottom:10px}
.cal-event-desc{color:#000;font-family:Roboto;font-size:16px;font-style:normal;font-weight:400;line-height:150%}
.cal-event-info{padding:24px;position:relative}
.cal-event-time{display:none}
.cal-event-info:after{display:inline-block;content: "View event \00a0\00a0 >";color:#000;font-family:Roboto;font-size:16px;padding-top:23px}
.cal-event:hover .cal-event-date{border-radius:4px;background:#001B2E;color:#fff;transition:.3s}
.cal-event:hover .cal-event-info{background:linear-gradient(90deg,#001B2E 0%,#002E4D) 100%;color:#fff}
.cal-event:hover .cal-event-title,.cal-event:hover .cal-event-desc,.cal-event:hover .cal-event-info:after{color:#fff}
.cal-event:hover .cal-event-info:before{opacity:1}
.cal-event-info:before{content:"";position:absolute;inset:0;background:linear-gradient(90deg,#001B2E 0%,#002E4D) 100%;z-index:-1;opacity:0;transition:.3s}
/*work with us */
.work-with-out .btn-outline-light {color: #ffffff;}
.work-with-out .btn-outline-light:hover {background-color: #D6A505!important;color: #002E4D!important;}
.social-wrap .rz-button-wrap{gap:10px!important}
.footer-links .rz-module-header-text{color:#fff;font-family:"Roboto Condensed";font-size:20px;font-weight:900;line-height:1.4;margin-bottom:15px}
.breadcrumb li:before{font-family:fontawesome;font-size:10px;font-weight:400;padding-top:3px;padding-bottom:3px}
nav.breadcrumb{font-weight:700;text-transform:capitalize}
nav.breadcrumb li a{font-weight:400;text-decoration:none}
.col-side {color: #ffffff;}
.col-side .staffmember-avatar-position{display:grid!important}
.col-side .avatar-img{max-width:302px;width:100%!important;height:182px}
.col-side .staffmember-position-name{color:#fff}
.col-side .staffmember-position{color:#fff;font-family:Roboto Condensed;font-size:20px;font-weight:900;line-height:1.4}
.col-side .staffmember-name{font-family:Roboto;font-size:16px;font-weight:400;line-height:1.5}
.col-side .staffmember-location a,.col-side .staffmember-contact a{color:#fff;font-family:Roboto;font-size:14px;font-style:normal;font-weight:400;line-height:150%;text-decoration:none}
.col-side .staffmember-contact .rz-btn-icon{font-size:18px}
.col-side .staffmember-location a i{width:20px}
.col-side .staffmember-contact a{margin-bottom:14px}
.col-side .rz-module-header{padding-left:0;padding-right:0;font-weight:900}
.col-side .staffmember-bio{color:#fff}
.col-side .document-wrap .rz-element.rz-link-list-wrap .list-group a{color:#001B2E;font-size:16px;font-weight:400;line-height:1.5;border-radius:4px;background:#fff!important;padding:10px 15px;margin-bottom:8px}
.col-side .document-wrap .rz-element.rz-link-list-wrap .list-group a:hover{font-weight:700}
.col-side .follow-us .rz-button-wrap .rz-btn-element{border:0;padding:0 2px;color:#fff;font-size:25px}
.col-side .newsletter .rz-btn-icon{font-size:25px;color:#001B2E}
.col-side .newsletter .rz-btn-element strong,.newsletter .rz-btn-element span{display:block;text-align:start;font-size:14px}
.col-side .newsletter .rz-btn-element{gap:14px!important;color:#002E4D}
#freeform .rz-slider-caption-wrap{justify-content:flex-end!important;padding:50px 0}
#freeform .rz-slider-caption-wrap h1{color:#fff;font-size:48px;font-style:italic;font-weight:800;line-height:1;/*font-family:"Anybody",sans-serif;*/text-transform:capitalize}
a.rz-btn-element.btn-light, .col-side .newsletter a.rz-btn-element{background: #E5E5E5!important;}
.additional-info{box-shadow:0 12px 16px -4px #00000014 0 4px 6px -2px #00000008}
#freeform #freeform-content-wrapper{padding:60px 0}
#freeform h1.page-title.page-title-standard {font-style: italic;}
@media (min-width: 992px) and (max-width:1260px) {
.header-right-col {width: 147px!important;}
.header-right-col .rz-btn-element {width: 80px;line-height: 1;font-size: 12px;}
}
@media (min-width: 992px) and (max-width:1160px) {
#nav>li>a,#nav>li>span{font-size: 14px!important;padding-left: 10px!important;padding-right: 10px!important;}
.site-header .rz-row-block.opt_row_columns_3 {gap: 7px;}
}
@media (min-width: 992px) {
.site-header-wrap.sticky-top .site-header{background:#001b2ec7;box-shadow:0 4px 6.8px 0 #0000004d;backdrop-filter:blur(4.5px)}
.site-header .rz-row-block.opt_row_columns_3{grid-template-columns:7fr 1fr}
.header-right-col{width: 215px;margin-left:auto}
.header-search-toggle button{border-radius:4px;border:1px solid #fff;color:#fff!important}
.header-search-toggle button:hover{border-color:#D6A505;color:#D6A505!important}
#nav .dropdown-toggle:after{display:none}
#nav>li>a:focus-visible,#nav>li>span:focus-visible{outline:unset!important;box-shadow:unset!important}
#nav .nav-border{background:#D6A505}
.header-search-toggle .vr{display:none}
.tiny-carousel-wrap[data-controls-position="center-outside"]{padding:0 72px}
#freeform .site-header{background:#001b2ec7;box-shadow:0 4px 6.8px 0 #0000004d;backdrop-filter:blur(4.5px)}
#nav .make-mega{backdrop-filter:blur(2.5px);padding:35px 80px}
#nav .make-mega .mega-wrap-inner{column-rule:1px solid #000;gap:50px}
#nav .mega-wrap-inner li a,#nav .mega-wrap-inner li span{background:transparent!important;text-decoration: underline !important;text-decoration-color: #d6a50500 !important;text-decoration-thickness: 4px !important;text-underline-offset: 5px;}
.mega-wrap-inner li:before{content:"\f005";position:absolute;left:-9px;top: 2px;font-family:'FontAwesome';opacity:0;color: #d6a505;transition:.3s}
.mega-wrap-inner li{position:relative}
.mega-wrap-inner>li:before{top: 9px;}
.mega-wrap-inner li:hover:before{opacity:1}
ul.normal-menu.dropdown-menu li a {font-weight: 700;line-height: normal;padding: 8px 23px!important;text-decoration: underline !important;text-decoration-color: #d6a50500 !important;text-decoration-thickness: 4px !important;text-underline-offset: 5px;}
ul.normal-menu.dropdown-menu li:hover a {text-decoration-color: #D6A505 !important;font-weight: 700;}
ul.normal-menu.dropdown-menu li a:before {content: "\f005";position: absolute;left: 10px;top: 11px;font-family: 'FontAwesome';opacity: 0;transition: .3s;font-size: 16px;color: #D6A505!important;}
ul.normal-menu.dropdown-menu li a:hover:before {opacity: 1;}
ul.normal-menu.dropdown-menu li a:hover {padding-left: 34px!important;}
.footer-links .list-group a.list-group-item:hover span{color:#D6A505!important}
.rz-ada-floaty-btn-element{right:unset;left:1rem}
.rz-ada-floaty-btn-element,.rz-share-floaty-btn-element{top:unset;bottom:65px;height: unset;}
.rz-share-floaty-btn-element button {border-radius: 5px 0px 0px 5px;border: 1px solid #ffffff;width: 46px;height: 48px;font-size: 16px;}
.rz-share-floaty-btn-element {right: 0;}
.rz-ada-floaty-btn-element button {width: 54px;height: 54px;border: 1px solid #ffffff;}
.homepage-quick-links .nav-controls{display:none!important}
.homepage-quick-links .tiny-carousel{padding-bottom:0}
.homepage-quick-links .tns-controls{top:50%!important;bottom:unset!important;transform:translateY(-50%)!important;display:flex;align-items:center}
#homepage-calendar .tns-ovh{overflow:visible!important}
#homepage-calendar .nav-controls{left:0;right:unset;transform:unset}
#homepage-calendar .tns-controls{bottom:0;left:unset;right:0;gap:10px}
#homepage-calendar .tiny-carousel{padding-bottom:100px}
.footer-links .list-group a.list-group-item:hover span{color:#D6A505!important}
.col-side-wrap{height:100%;border-radius:8px}
#freeform-content-wrapper .container-fluid{flex-direction:row-reverse!important;}
#submenu>li>a:not(.dropdown-toggle),#submenu>li>span{padding-left:10px;padding-right:50px}
#submenu li:hover>a:not(.dropdown-toggle), #submenu li:hover>span{background:#fff;border-radius:4px;color:#001B2E;font-weight: 700;}
#submenu>li>a.dropdown-toggle{position:absolute;right:0;top: 0;border: 0;height: unset!important;color: #ffffff;display: inline-block !important;}
#submenu>li:hover>a.dropdown-toggle{color:#001B2E;}
#submenu ul{position: static!important;right:100%!important;left:unset!important;display: block;background: #00000000;border: none;padding: 3px 0;box-shadow: none;}
#submenu>li {display: block!important;}
#submenu a, #submenu li>span {background: #00000000;color: #ffffff;padding: 10px 25px;}
.custom-container.container{max-width:1226px;padding:0 16px}
/*---------*/
#nav .mega-wrap-inner li:hover>a {text-decoration-color: #D6A505!important;font-weight: 700;}
.mega-wrap-inner>li:before {color: #D6A505!important;}
.mega-wrap-inner>li>a {text-decoration: underline!important;text-decoration-color: transparent!important;}
.rz-topnav-block-wrapper .center-top {margin-left: -73px;}

}
@media only screen and (max-width:991px) {
#services .rz-divider-wrapper{display:none}
.tiny-carousel-wrap:not(.rz-slider) .tns-controls{left:0}
.tiny-carousel-wrap:not(.rz-slider) .nav-controls{right:0}
.custom-container.container{max-width:100%}
nav.breadcrumb{padding:0 4px;margin:0}
#freeform .rz-slider-caption-wrap{padding:20px 0}
#freeform .rz-slider-caption-wrap h1{font-size:clamp(35px,7vw,45px)}
.col-side-wrap{margin:16px;border-radius:4px}
.col-side .avatar-img{max-width:500px;aspect-ratio:16 / 10;height:unset}
button.offcanvasHeaderItems-toggler {display: none;}
.main-logo-image img {max-width: 170px;width: 85%;max-height: unset !important;}
#nav ul ul {margin-left: 15px;}
#nav>li>a, #nav>li>span:not(.navicon) {font-weight: 700;}
#nav ul .mega-wrap>ul>li>a, #nav ul .mega-wrap ul>li>span:not(.navicon) {font-weight: 500;}
#freeform .rz-slider-wrapper {display: none;}
}
.rz-tile[data-tile-layout="horizontal-stacked"] {background: #001b2e!important;}
.f-powered-by {font-size: 0;}
.f-powered-by .btn {background: transparent!important;border: none!important;width: 42px;white-space: nowrap;overflow: hidden;}
.header-is-absolute .site-header{background:#06304D!important;}
